Newb Question

Discussion in 'Wii - Hacking' started by thewiiman, Sep 6, 2009.

Sep 6, 2009

Newb Question by thewiiman at 10:34 PM (464 Views / 0 Likes) 1 replies

  1. thewiiman
    OP

    Newcomer thewiiman Advanced Member

    Joined:
    Nov 24, 2008
    Messages:
    53
    Country:
    United States
    Ok, so I have been away from the scene for a long time....so please don't hate on me too much. :-)

    I have a 3.2NTSC wii with Starfall installed, hbc, backup, etc etc. Other then the support of SDHC, is there any reason to upgrade to 4.0? I have noticed there are three or four threads 'for newbs trying to upgrade'...but not sure what is my best route. I have been able to play all games, including GH5, with my 3.2 old faithful with minor tweaks here and there.

    For 4.0...one thread says BootMii mini is only available now, one says use preloader. I assume preloader replaces starfall.

    Any advice on the best and safest way to upgrade to 4.x????
     
  2. kedest

    Member kedest GBAtemp Psycho!

    Joined:
    Feb 6, 2007
    Messages:
    3,284
    Country:
    Netherlands
    4.1 has the SD-menu for running VC/Wiiware
    If you're using waninkoko's updater, you may want to make a nand backup first using bootmii (installed as boot2)
     

Share This Page